← Misimamo
Futa

Scotland

Caledonia Midlands Region League Division 3

#TimuPWDLPDBPPtsMwenendo
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

Chanzo: Scottish Rugby · imekaguliwa 17 Okt, 23:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.